.product-box {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
.product-box .product-box-top {
    float: left;
    width: 100%;
    margin-top: 10px;
    position: relative;
}
.product-box .product-box-top .product-category {
    float: left;
    width: 87%;
}
.product-box .product-box-top .product-category p {
    padding: 15px 7px;
    float: left;
}
.product-box .product-box-top .product-category li {
    float: left;
}
.product-box .product-box-top .product-category li a {
    padding: 15px 7px;
    display: block;
    color: #c69a39;
}
.product-box .product-box-top .sort-price {
    float: right;
    width: 13%;
}
.product-box .product-box-top .sort-price #order_phone,
.product-box .product-box-top .product-category #go_phone_made {
    border: none;
    outline: none;
    font-size: 14px;
    color: #58595b;
    margin: 14px 5px;
}
.product-box .product-box-top .product-category #go_phone_made {
    float: left;
}
.product-box .product-box-top .sort-price #order_phone {
    float: right;
}
.product-list {
    float: left;
    width: 100%;
}
.product-list-item {
    width: calc(100% / 5);
    float: left;
    border: 1px solid #ebecec;
    position: relative;
    padding: 10px;
    max-height: 440px;
}

.product-list-item .product-item-image {
    width: 100%;
    height: 210px;
    overflow: hidden;
    text-align: center;
    position: relative;
    margin-bottom: 10px;
}
.hot-and-new {
    position: absolute;
    top: 10px;
    left: 0;
    width: 50px;
}
.hot-and-new .new,
.hot-and-new .hot {
    color: white;
    padding: 3px 0;
    width: 100%;
    border-radius: 3px;
    font-size: 14px;
    margin: 5px 0;
    display: block;
}
.hot-and-new .new {
    background: #c69a39;
}
.hot-and-new .hot {
    background: #f04e30;
}
.product-list-item .product-item-image img {
    height: 210px;
    object-fit: cover;
    display: inline;
    max-width: 100%;
}
.product-list-item .product-item-image:hover .mask {
    opacity: 1;
    visibility: visible;
    transition: 0.5s;
    z-index: 2;
}
.product-list-item .product-item-image .mask {
    position: absolute;
    background: rgba(255, 255, 255, 0.95);
    color: #555;
    width: 100%;
    height: 100%;
    text-align: left;
    top: 0;
    left: 0;
    transition: 0.6s all ease;
    opacity: 0;
    visibility: hidden;
}
.product-list-item .product-item-image .mask .mask-title {
    width: 100%;
    padding: 0px 10px;
    height: 40px;
    margin: 5px 0px;
    overflow: hidden;
}
.product-list-item .product-item-image .mask .mask-title .icon {
    height: 40px;
    width: 40px;
    float: left;
    background: #c69a39 url('../../img/icon-mobilecity-care.png') no-repeat center center;
    border-radius: 2px;
}
.product-list-item .product-item-image .mask .mask-title .text {
    height: 40px;
    line-height: 40px;
    width: calc(100% - 45px);
    float: right;
    color: #c69a39;
    font-size: 16px;
    font-weight: bold;
}
.product-list-item .product-item-image .mask .mask-list {
    margin: 10px 0px;
    height: 60px;
    overflow: hidden;
}
.product-list-item .product-item-image .mask .mask-list li {
    display: block;
    padding: 0px 10px;
    margin-top: 2px;
    color: #555;
    font-size: 12px;
    line-height: 13px;
}
.product-list-item .product-item-image .mask .mask-list li:before {
    color: #888;
    content: "●";
    margin: 0 5px 0 0;
}
.product-list-item .product-item-image .mask .mask-link {
    display: block;
    height: 26px;
    line-height: 26px;
    padding: 0px 5px;
    border-radius: 2px;
    background: #c69a39;
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    position: absolute;
    left: 10px;
    bottom: 0px;
}

.product-list-item .product-item-info {
    float: left;
    width: 100%;
    margin-top: 10px;
    display: flex;
    flex-wrap: wrap;
}

.product-list-item .product-item-info .product-item-left {
    width: 100%;
    height: 80px;
    line-height: 20px;
}
.product-list-item .product-item-info .product-item-left .name {
    font-size: 16px;
    color: #000;
    font-weight: 700;
    height: 60px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0;
}
.product-list-item .product-item-info .product-item-left .price {
    color: #ac0719;
    font-size: 14px;
    font-weight: bold;
}

.product-list-item .product-item-info .product-item-right {
    width: 100%;
    height: 25px;
    margin-top: 10px;
}
.product-list-item .product-item-info .product-item-right .buy {
    text-decoration: none;
    color: white;
    border-radius: 5px;
    padding: 6px 0;
    width: 100%;
    font-size: 12px;
    text-align: center;
    text-transform: uppercase;
    display: block;
    background: #fa9308;
    background: -moz-linear-gradient(top, #fa9308 0%, #fa6f1c 100%);
    background: -webkit-linear-gradient(top, #fa9308 0%,#fa6f1c 100%);
    background: linear-gradient(to bottom, #fa9308 0%,#fa6f1c 100%);
}

.product-list-item .product-item-info .product-item-full-width {
    width: 100%;
    float: left;
    height: 80px;
    margin-top: 10px;
}
.product-list-item .product-item-info .product-item-full-width li {
    color: #000;
    width: 100%;
    clear: both;
    display: block;
    font-size: 13px;
    margin-bottom: 5px;
    line-height: 15px;
    height: 30px;
    overflow: hidden;
    display: none;
}
.product-list-item .product-item-info .product-item-full-width li:before {
    color: rgb(129, 129, 129);
    /*content: "●";*/
    margin: 0 5px 0 0;
}
.product-list-item .product-item-info .product-item-full-width span {
    color: #ff0000;
}
.product-item-full-width ul li:nth-child(1),
.product-item-full-width ul li:nth-child(2) {
    display: block !important;
}


@media only screen and (min-width: 1200px) {}

@media only screen and (max-width: 1199px) {
    .product-box .product-box-top .product-category {
        width: 100%;
    }
    .product-box .product-box-top .sort-price {
        float: left;
        width: auto;
        position: absolute;
        right: 5px;
        top: 45px;
    }
    .product-box .product-box-top .sort-price #order_phone {
        float: left;
    }
    .product-list-item {
        width: calc(100% / 4);
    }
}

@media only screen and (max-width: 991px) {
    .product-list-item {
        width: calc(100% / 3);
    }
    .product-category-list {
        float: left;
        overflow: auto;
    }
    .product-box .product-box-top .product-category .product-category-list {
        width: calc(100% - 55px);
    }
    .product-box .product-box-top .accessories-category .product-category-list {
        width: calc(100% - 70px);
    }
    .product-box .product-box-top .service-category .product-category-list {
        width: calc(100% - 125px);
    }
    .product-box .product-box-top .product-category ul {
        float: left;
        display: flex;
    }
    .product-box .product-box-top .product-category li {
        white-space: nowrap;
    }
}

@media only screen and (max-width: 767px) {
    .product-list-item {
        width: calc(100% / 2);
    }
}

@media only screen and (max-width: 479px) {
    .product-list-item {
        width: 50%;
    }
    .product-list-item .product-item-info .product-item-left {
        width: 100%;
    }
}

@media only screen and (max-width: 319px) {}